a{cursor:pointer;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
em{ font-style: italic;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline-style:none;outline-width:0pt;}
legend{color:#000;}a:focus{-moz-outline-style: none; border:0px;}
strong{
	font-weight: bold; 
	
}

*{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
html{
	color:#616161;

}
body{
	margin: auto;
	background-color: #FFFFFF;
	/*background-image: url(images/bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;	*/
	height: 100%;
}

a{
	color: #1A3792;
	text-decoration: none;	

}
a:hover{
	color: #F75200;
	text-decoration: underline;	

}
a img{
	border: 0px;
}
div,td,th,span,input,textarea,select{
	font-size: 11px;	
}
H1 {
	color: #1A3792;
	font-size: 28px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;

}
H2 {
	font-size: 16px;
}
H3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
/*	background-color: #28369C;*/
	color: #1A3792;	
	/*padding: 3px;*/
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 10px;
	/*padding-left: 10px;*/
	font-style:italic;	
}
H4 {
	font-size: 12px;
	font-weight: bold;
}


#main_cont{
	background-color:#DDDDDD;
}
#cont{
	/*background-color: #fff;*/
	width: 881px;
	margin: auto;
/*	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;*/
	clear: both;
	/*position: relative;
	z-index: 6;	*/

/*	background-image: url(images/outer_cnt_bk.gif);
	background-position: left top;
	background-repeat: repeat-y;*/
	overflow: hidden !important;
	height: auto !important;


}

#col_left{
	float: left;
	width: 267px;
	padding-right: 40px;	
	padding-bottom: 40px;
/*	position: relative;*/
	padding-top: 20px;	
}
#col_right{
	float: left;
	width: 545px;
	margin-left: 15px;
	padding-bottom: 40px;	
	padding-top: 20px;		
}


#logo{
	display: block;
	width: 390px;
	height: 95px;	

	text-indent: -9999px;
	float: left;
	margin-top: 30px;
	margin-left: 15px;

}

#footer{
	background-image: url(images/footer.gif);
	background-position: center top;
	background-repeat: no-repeat;	
	
	text-align: left;
/*	color: #;*/
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 40px;
	padding-top: 40px;
	line-height: 18px;
	color: #868686;
	clear: both;
	/*height: 46px;
	margin-top: 15px;*/
	width: 881px;
	margin: auto;	
}
#footer strong{
	font-weight: normal;
	color: #255885;
}
#footer div{
	float:right;
	text-align: right;
	padding-right: 16px;
	with:200px;
}
#footer div span{
	
	display: block;
	font-size:10px;
	color:#B6B6B6;
}
	
#footer a{
	color: #868686;
	text-decoration: none;
	text-transform:uppercase;
	margin-left: 7px;
	margin-right: 7px;	
	display: -moz-inline-box;
	display: inline-block;	

}
#footer a.first{
	padding-left: 0px;
}	
	
#footer a:hover{
	text-decoration: underline;	
	color: #1A3792;
}
/*
#top{
	position: absolute;
	z-index: 10;
	clear: both;
	width: 979px;
}

*/
.pages_content{
	clear: both;
	overflow: auto;
}
.pages_content,.pages_content *{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
.pages_content ul,.pages_content ol{
	margin-bottom: 20px;
	padding-left: 15px;
}
.pages_content ul,.pages_content ul li{
	list-style: disc;
}
.pages_content ol,.pages_content ol li{
	list-style: decimal;
}

/*********navigation*******************/
#nav{
	display: block;
	list-style: none;
	background-image: url(images/nav.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 58px;
	padding-left: 80px;
	clear:both;
	width:801px;
	margin: auto;


}
#nav li.top_li{
	display: -moz-inline-box;
	display: inline-block;	
	background-image: url(images/nav_sep.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	
}
#nav li.top_li a.top_link{
	display: -moz-inline-box;
	display: inline-block;	
	/*border-top: 1px solid #C6D4E4;*/
	padding: 8px;
	height:40px;
	/*background-image: url(images/arr.gif);
	background-position:left 12px;
	background-repeat: no-repeat;*/
	color: #fff;
	font-weight: bold;
	padding-left: 10px;
/*	height: 26px;
	font-weight: bold;
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(images/nav_sep.gif);
	background-position: left 75px;
	background-repeat: no-repeat;	
	text-decoration: none;*/
	font-size: 14px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration: none;
}

#nav li.top_li.first {
	background-image: url(none);

}
#nav li.top_li:hover a,#nav li.top_li a.top_link:hover,#nav li.top_li a.top_link.selected,#nav li.top_li a li a:hover{

	background-image: url(images/nav_hover.gif);
	background-position: center top;
	background-repeat: no-repeat;
	color: #000;
}


#header{
	background-image: url(images/header.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 253px;
	width: 881px;
	margin: auto;
/*	position: relative;
	z-index: 2;
*/
	clear: both;	
}
#header ul{
	display: block;
	overflow: hidden !important;
	height: auto !important;

	float: right;

	padding-right:19px;
	padding-top:55px;

}
#header ul li{
	float: left;
	color: #000;
	display: -moz-inline-box;
	display: inline-block;

}
#header ul li a{
	float: left;
	color: #000;
	display: -moz-inline-box;
	display: inline-block;	
	text-decoration: none;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	text-transform:uppercase;
	margin-right: 10px;	
}
#header ul li a:hover{
	text-decoration: underline;
}
/**************************FROM container + error ***********************/

#error_message {
	margin: 0px;
	padding: 15px;	
	display: block;
	list-style: disc;
	background-color: #fff;
	font-weight: bold;
	color: #1A3792;
	border: 3px solid #1A3792;
	background-image: url(images/warn.jpg);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 53px !important;
	height: auto !important;
	height: 53px;
	padding-left: 120px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
#error_cont #error_message{
	margin: 0px;
}
#error_message li{
	list-style: disc;	
}
#error_message.error_valid{
	background-image: url(images/succ.jpg);		
}

.form-container table{
	width: 100%;

}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;

}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #;	
	width: 130px;	
}

.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 237px;

	background-color: #fff;
	padding: 5px;	
	vertical-align: middle;
	margin-right: 10px;
	border: 1px solid #C2C0C0;	
	border-right: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	color: #;	*/
}
.form-container select{
	min-width: 0px;
	width: auto;
	padding: 2px;

}
.form-container textarea{
	height: 100px;	
	overflow: auto;
}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background-image: url(none);
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container input.checkbox,.form-container input.radio{
	margin-right: 5px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}

.form-container .required{
	color: #1A3792;
}
.form-container input.req,.form-container textarea.req{
	border: 1px solid #E5970F;

	background: none;
	background-color: #FFE7BC;	
}

.form-container input.submit,.submit,.gray input.submit{
	text-align: center;
/*	background-image: url(images/button.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;*/
	background: none;
	padding: 7px;
	padding-left: 10px;
	padding-right: 10px;
	border: 0px;

	text-align: center;
	background-color: #1A3792;
	color: #fff;	
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	margin-right: 10px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	
/*	width: 83px;
	height: 24px;*/

}
.pages_cont{
	overflow: hidden;
	min-height: 28px;	
	clear: both;	
}	
.pages{
	text-align: right;
	margin-top: 20px;

	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	position: relative;
	z-index: 2;
}

.pages a{
	padding-left: 4px;
	text-decoration: underline !important;
	display: inline;
	
}
.pages a.selected,.pages a:hover{
	text-decoration: none !important;
	/*color: #;*/
}
.pages a.selected{
	font-weight: bold;
	cursor: text;
}

.pages_status{
	width: 40%;
	position: absolute;
	margin-top: 26px;
	z-index: 1;
}
.pages_cont div{
	color: #666 !important;	


}

/****************subpages here*******************/

.pages_subpages div{
	clear: both;
	overflow: hidden;
	padding-top: 15px;
	margin-top: 15px;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;*/
}
.pages_subpages div.first{
	background-image: url(none);
	padding-top: 0px;
	margin-top: 0px;
}
.pages_subpages div a.thumb{
	display: block;
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}
.pages_subpages div a.thumb img{
	display: block;
	border: 3px solid #D1D1D1;	
	width: 87px;
	height: 87px;
}
.pages_subpages div strong{
	/*color: #;*/
	display: block;
}
.pages_subpages div a.readmore,a.readmore{
	clear: right;
	float: left;
	display: -moz-inline-box;
	display: inline-block;

	font-size: 10px;

	font-weight: bold;
	text-decoration: none;
	margin-top: 3px;
	background-image: url(images/arr.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	padding-right: 7px;
	color: #1A3792;
}
.pages_subpages div a.readmore:hover,a.readmore:hover{
	text-decoration: underline;
}


/***********pages search results****************************/
.search_results{
	padding-left: 5px;
	margin-left: 25px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.search_results li{
	list-style: decimal !important;
	margin-bottom: 3px;
}










.module{
	margin-bottom: 15px;
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;	
}
.module.id_14{

	height: 66px !important;
	background-image: url(images/module.jpg);
	background-position: left top;
	background-repeat: no-repeat;	
	padding: 20px;
	padding-left: 88px;
	color:#868686;
}
.module.id_14 h3{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
	
	
}	
.module p{
	padding:0px;
}
.module .title{
	text-decoration:none;
	font-weight:bold;
	color: #1A3792;	
	margin-bottom: 10px;
	
	
	
}

.big_thumb{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 3px solid #1A3792;
}










